Subject: ADAPT 560, PC via BTD 800, Randomly turning off
From: EPOS Global Support <[email-masked]>
Cc: AJ Hurry <[email-masked]>
Date: Tue, 23 Mar 2021 08:27:21 +0000

##- Please type your reply above this line -##

You are registered as a CC on this support request (124206). Reply to this email to add a comment to the request.

----------------------------------------------

Vamsy Maddipati, Mar 23, 2021, 13:57 GMT+5:30 (private)

**_CLOSING STATEMENT_**

**Problem**: Randomly turning off.
**Solution**: Replaced with an ADAPT 660 as this is a known issue with ADAPT 560 and quality case SECPQ-1377 has been created for the same.

Closing case.

----------------------------------------------

Vamsy Maddipati, Mar 23, 2021, 13:55 GMT+5:30

Dear Colin,

Thank you very much for your confirmation. We are glad to hear that everything is working fine now.

We will be proceeding to close this ticket No. 124206 in our system. Please do not hesitate to reply to this email
if you have any further questions or concerns related to this matter.

Your satisfaction with our service agent is very important to us, we would be grateful if you could take a moment
to fill in the survey found at the following link: Link - Survey

This survey will also be sent to you via email in the coming days.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Mar 22, 2021, 21:34 GMT+5:30

Vamsy,

Yes appears to be working well, thank you!

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Mar 22, 2021, 19:56 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to try my recommendations and provide feedback.
**Who**: Colin
**When**: 26/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 22, 2021, 19:55 GMT+5:30

Dear Colin,

Good morning!

I am writing to check if you have got a chance to look into my previous email and try my recommendations.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Mar 16, 2021, 14:38 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to try my recommendations and confirm issue resolution.
**Who**: Colin
**When**: 19/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 16, 2021, 14:38 GMT+5:30

Dear Colin,

The headset has touch controls on the right earpad. Please find my responses to your questions below.

How do I mute the headset from the headset?
Using your finger, slide back to mute and slide front to unmute.

How do I check the battery status ?
Please follow below screenshot to get the battery status.

 ![](https://eposaudio.zendesk.com/attachments/token/IkUmjXlpgKaBDgr6aZbOFL8xI/?name=inline-768797077.png)​​

How do I toggle on and off the Nosie canceling feature.
There is a dedicated button for ANC on the headset. Please follow below screenshot for using the same.
 ![](https://eposaudio.zendesk.com/attachments/token/SERmLrEZEnElgPCbur6dyRfWR/?name=inline-2102604028.png)

You can find the user manual on our website here.​

You need to place the headset in pairing mode. For that, you need to press and hold the purple button until you
see rapid white LED flashing. You can find this under page 10 in the user manual. The headset should be then connected
to the dongle. You can keep the app on your mobile. That should be an issue for having the headset connected to the
dongle.

If you are facing any issues, please let us know.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Mar 16, 2021, 2:55 GMT+5:30

Vamsy,

I downloaded the epos app because I saw it online and the headset isn’t connecting to the computer. The dongle is flashing blue and red and the headset is on but not connecting. I deleted the app on my phone and forgot the device , but it still not connecting.

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Colin Meuchner, Mar 15, 2021, 23:03 GMT+5:30

Vamsy,

Yes seems to be working fine as of right now.  I do have a couple of questions.

How do I mute the headset from the headset?

How do I check the battery status ?

How do I toggle on and off the Nosie canceling feature.

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Colin Meuchner, Mar 15, 2021, 22:02 GMT+5:30

Hi I haven’t tried it yet . I will today and let you know, thanks!

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Mar 15, 2021, 21:07 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm issue resolution with replacement headset.
**Who**: Colin
**When**: 18/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 15, 2021, 21:06 GMT+5:30

Dear Colin,

We have received a confirmation from UPS that your replacement ADAPT 660 headset has been delivered to
you. Could you please confirm if everything is working fine with the headset?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Mar 10, 2021, 22:33 GMT+5:30

Yes I will!

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Mar 10, 2021, 22:33 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm issue resolution with replacement.
**Who**: Colin
**When**: 15/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 10, 2021, 22:32 GMT+5:30

Dear Colin,

We have received a confirmation from UPS that the replacement ADAPT 660 headset has been shipped
and is on its way to you. You can track the same using the UPS tracking number 1Z8760F30358811494.

Could you please confirm once you receive it and that everything is working fine?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vishal Singh, Mar 9, 2021, 12:52 GMT+5:30 (private)

Request #134038 "Sales Packing Slip SPS000045933" was closed and merged into this request. Last comment in request #134038:

Packing slip_SPS000045933_233540.PDF

Attachment(s):
Packing slip_SPS000045933_233540.PDF - https://eposaudio.zendesk.com/attachments/token/wJiaO7OefbklHTFVdjCG17JMt/?name=Packing+slip_SPS000045933_233540.PDF

----------------------------------------------

Colin Meuchner, Mar 8, 2021, 22:03 GMT+5:30

Thank you, you have very helpful !

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Mar 8, 2021, 13:58 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: I will make some tests tomorrow with customer's setup in lab.
**Who**: Vamsy
**When**: 09/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 8, 2021, 13:53 GMT+5:30

Dear Colin,

Thank you for responding to my questions.

I have already placed an order for an ADAPT 660 headset to be delivered to you. I am sorry I forgot to
mention this in my last email. I will get back to you as soon as I have a tracking number for the same.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Mar 5, 2021, 21:48 GMT+5:30

. Do you have a USB-A or a USB-C dongle?    A

2. What are all the softphones and their versions installed in your PC?    _   I have avaya oneX agent

3. Does the issue happen when you make an outgoing call via your softphone? If so, could you please
let us know the softphone in use?  -

It happens when someone is calling me thru avaya, I pick up and the call is still going but I can’t hear anything . I click to check the battery and when her voice doesn’t tell me the battery I know it had turned off. I hit the power button and turn it back on , and check the battery and battery still at 60% .

4. When you make the outgoing call, do you hear the dial tone and then the headset powers off or the
headset also powers off on the incoming call?   - I’ve had no issues with outgoing calls.

5. Do you see a pattern with the issue happening? -  hard to say , not sure.

What do we do from here?

Thank you

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Mar 5, 2021, 21:41 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm their setup.
**Who**: Colin
**When**: 10/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 5, 2021, 21:33 GMT+5:30

Dear Colin,

Apologies for the delay in my response. Yes, the headset can be used for calls. You can find about more
on the headset here on our website.

Could you please let me know the below setup details for us to help understand the issue better?

1. Do you have a USB-A or a USB-C dongle?

2. What are all the softphones and their versions installed in your PC?

3. Does the issue happen when you make an outgoing call via your softphone? If so, could you please
let us know the softphone in use?

4. When you make the outgoing call, do you hear the dial tone and then the headset powers off or the
headset also powers off on the incoming call?

5. Do you see a pattern with the issue happening?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Mar 3, 2021, 2:17 GMT+5:30

Vamsy,

My headset had just turned off again, yea ill need the replacement one.

thanks

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Colin Meuchner, Mar 2, 2021, 21:42 GMT+5:30

Vamsy,

Okay, I use the headset for calls at work, does this new headset work with calls?

I would like the new headset!

Address is : 1985 N iowa st   chandler Arizona , 85225.

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Mar 2, 2021, 19:26 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm if they would like to have a replacement headset.
**Who**: Colin
**When**: 05/03/2021​

----------------------------------------------

Vamsy Maddipati, Mar 2, 2021, 19:25 GMT+5:30

Dear Colin,

We can send you a brand new ADAPT 660 headset. This is the top of the line Bluetooth over the ear
headset.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Mar 1, 2021, 22:06 GMT+5:30

Vamsy,

What model would be the replacement ?

Thank you

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Feb 26, 2021, 21:22 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm if their business calls are being disturbed by the headset issue.
**Who**: Colin
**When**: 03/03/2021​

----------------------------------------------

Vamsy Maddipati, Feb 26, 2021, 21:21 GMT+5:30

Dear Colin,

Thank you for the confirmation.

I have currently one headset which is turning off automatically but it is very intermittent. So I am working on
to find a pattern in order for our quality team to fix the issue. If you are facing the issue very frequently and
are having disturbances during calls, please do let me know. We can send you a replacement headset of
another model.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Feb 23, 2021, 22:07 GMT+5:30

NO I am not hearing recharge headset.

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Feb 23, 2021, 16:20 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm if they are also hearing "recharge headset" voice prompt even when the battery is above
60%.
**Who**: Colin
**When**: 26/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 23, 2021, 16:11 GMT+5:30

Dear Colin,

Thank you for your confirmation.

Could you please confirm if you are also hearing "recharge headset" voice prompt even when the battery is above
60%?

Our quality team is currently investigating to find the root cause of this issue. I will get back to you soon about the
same.

Thank you for your understanding and we are sorry for the inconvenience caused to you.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Feb 19, 2021, 21:43 GMT+5:30

Vamsy,

I do check the battery level a couple times a day and its been over 60%. I definitely  don’t think it is a battery issue.

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Feb 19, 2021, 16:03 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to fully charge the headset and monitor the battery status.
**Who**: Colin
**When**: 22/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 19, 2021, 16:02 GMT+5:30

Dear Colin,

Thank you for confirming that. Could you please try charging the headset to full and monitor the battery level
after every 2 hours and see if it is dropping drastically? The expected talk time is around 40 hours. You can check
the battery status by pressing the Settings button as shown below.

 ![](https://eposaudio.zendesk.com/attachments/token/flBn4xcFht96mR8Yd74NtGG5K/?name=inline18115352.png)
If the battery is dropping drastically or if the headset is powering off randomly, we will send you a replacement headset.​​

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Feb 18, 2021, 23:23 GMT+5:30

Yes I did the reset and it connect to the laptop USB , not a docking station.

It had just turned off on me. At times when I can a call I dont hear anyone , then I know it had turned off.

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Feb 18, 2021, 21:15 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to reset and monitor for the issue.
**Who**: Colin
**When**: 23/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 18, 2021, 21:15 GMT+5:30

Dear Colin,

You can follow the article here Resetting the ADAPT 560 to reset the headset. Once you reset the headset and
if issue happens again, please let us know if the BTD dongle is connected to the PC's USB or via the docking
station.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Feb 16, 2021, 21:41 GMT+5:30

Yes it happened once yesterday , it occurs rarely. It there to hard reset the headset?

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Feb 16, 2021, 20:04 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Sent a second follow-up to customer. Customer to confirm if they are still facing the issue and
provide setup details.
**Who**: Colin
**When**: 19/02/20219

----------------------------------------------

Vamsy Maddipati, Feb 16, 2021, 20:00 GMT+5:30

Dear Colin,

Good morning!

I am writing to see if you are still facing the issue of headset being randomly turning off.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 20:57 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Sent a second follow-up to customer. Customer to confirm if they are still facing the issue and provide
setup details.
**Who**: Colin
**When**: 16/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 9, 2021, 20:55 GMT+5:30

Dear Colin,

We have a confirmation from your IT team that they are soon going to install EPOS Connect for you.

If you are still facing the issue of the headset being randomly turning off, please let us know if it is happening
when the headset is connected to the BTD dongle. Please also let us know if you have connected the dongle
via the docking station or directly to the PC's USB.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Feb 4, 2021, 20:12 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to provide more details about the setup.
**Who**: Colin
**When**: 09/02/2021​

----------------------------------------------

Vamsy Maddipati, Feb 4, 2021, 20:11 GMT+5:30

Dear Colin,

I am writing to see if you are able to install EPOS Connect.

If you are still facing the issue, please let us know if it is happening when the headset is connected to the BTD dongle. Please also let us know if you have connected the dongle via the docking station or directly to the PC's USB.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 29, 2021, 21:23 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to install EPOS Connect and provide feedback on the issue.
**Who**: Colin
**When**: 04/02/2021

----------------------------------------------

Vamsy Maddipati, Jan 29, 2021, 21:23 GMT+5:30

Dear Colin,

Please download the first file EPOSConnect_4.2.2.1053.exe.

When the dongle flashes steady blue it means that you are in an active call. It also flashes steady blue when an application in your PC keeps the headset's microphone path open. Does that answer your question?

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Colin Meuchner, Jan 29, 2021, 0:10 GMT+5:30

What one do I download?

![](https://eposaudio.zendesk.com/attachments/token/vdOdqBXsMb18Ur9fr1enWNLqX/?name=image002.jpg)

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Colin Meuchner, Jan 29, 2021, 0:09 GMT+5:30

What does it mean when the doggle light flashes blue?

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 20:40 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm EC installation and answer my questions below.
**Who**: Colin
**When**: 26/01/2021​

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 20:39 GMT+5:30

Dear Colin,

Could you please confirm if you are able to install EPOS Connect?

If you still did not install EPOS Connect, could you please let us know the LED status on the BTD dongle when the headset gets powered off?

Please try checking the battery status by following the instructions in the picture below. If you do not hear anything let us know.

 ![](https://eposaudio.zendesk.com/attachments/token/whrywsOrmGbuH1VKFYRNAUrZV/?name=inline-1443816332.png)​

To answer your earlier question about if the headset turns off automatically after sometime, no the headset does not
have any auto off feature.

We wish you a nice day!
Best regards,

**Vamsy Maddipati
EPOS Global Support**

----------------------------------------------

Vamsy Maddipati, Jan 22, 2021, 20:22 GMT+5:30 (private)

Hi **AJ Hurry**​ ,

I will handle this case.

----------------------------------------------

AJ Hurry, Jan 19, 2021, 2:17 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm FW
**Who**: Colin Meuchner
**When**: 23/01/2021​

----------------------------------------------

AJ Hurry, Jan 19, 2021, 2:17 GMT+5:30

Dear Colin,

Thank you for your email. Could you try the following, please?

1. Download and install **EPOS Connect**
2. Connect the dongle (if applicable) and the headset (via a USB cable) to your PC
3. Run EPOS Connect and update the firmware
4. Please also crosstest with another USB port if needed

Please let us know how it goes. We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Colin Meuchner, Jan 19, 2021, 0:14 GMT+5:30

Hello,

Where would I look for the firmware?

Thank you

Colin Meuchner

Allstate Insurance Company

Claims Adjuster- AZ Casualty MCO

Direct: 480-877-6282

Fax: 866 447 4293

**Address: PO Box 660636, Dallas, TX 75266**

**If you would like to learn more about viewing your claim status or sending documents online please visitwww.allstate.com/claims .**

Public Information

----------------------------------------------

AJ Hurry, Jan 19, 2021, 0:13 GMT+5:30 (private)

**_NEXT ACTION_**

**What**: Customer to confirm FW
**Who**: Colin Meuchner
**When**: 22/01/2021​

----------------------------------------------

AJ Hurry, Jan 19, 2021, 0:12 GMT+5:30

Dear Colin,

Thank you for contacting EPOS Global Support. Please accept our sincere apologies for the delay in getting back to you. For your convenience we have created a **support ticket number 124206** for your inquiry.

We're very sorry to hear about the issues you've been experiencing with your ADAPT 560. The headset should only turn off if the battery is flat. Could you confirm the firmware on the headset and dongle, please?

We look forward to hearing from you.

Best regards,
AJ Hurry
EPOS Global Support

----------------------------------------------

Muhammad Ali, Jan 16, 2021, 2:59 GMT+5:30 (private)

Total Duration 506
Disposition : Attempting Contact
Description:    
URL:

----------------------------------------------

!*** Colin Meuchner was not signed in when this comment was submitted. Learn more ***!

Colin Meuchner, Jan 16, 2021, 2:24 GMT+5:30

Hello, my headset randomly turns off on me. not sure if it turns off when you dont use it for some time or not?

--------------------------------
This email is a service from EPOS Enterprise.

[WG40ZV-YGRD]